@charset "UTF-8";
/***
 * PC
 ***/
@media screen and (min-width: 768px), print {
  br.on_sp {
    display: none;
  }
  .lead-text {
    margin-bottom: 45px !important;
  }
  .lead-text + p {
    font-size: 15px;
    line-height: 2.1333333333;
    letter-spacing: 0.05em;
    text-align: center;
  }
  .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    justify-content: center;
    margin-top: 74px;
  }
  .anchor-link li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #fff;
    width: 300px;
    height: 72px;
    padding-bottom: 5px;
    border: solid 1px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
  }
  .anchor-link li a:hover {
    text-decoration: none;
  }
  .anchor-link li a:hover:after {
    bottom: 7px;
  }
  .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 17px;
    height: 10px;
    background-image: url(../images/contact/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 8px;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  .tel-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 144px;
  }
  .tel-block__title {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 32px;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  .tel-block__tel {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 25px;
  }
  .tel-block__tel-icon {
    width: 60px;
    height: 60px;
  }
  .tel-block__tel-icon > img {
    display: block;
    max-width: 100%;
  }
  .tel-block__tel-num {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 51px;
    line-height: 1;
    letter-spacing: 0.05em;
    padding-top: 2px;
  }
  .tel-block__work {
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  /* catalog */
  .sec-catalog {
    margin-top: 55px;
    padding-top: 58px;
    padding-bottom: 58px;
    background-color: #fff;
  }
  .sec-catalog > .inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  .h-catalog {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 88px;
    font-size: 35px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
  }
  .h-catalog > br {
    display: none;
  }
  .catalog-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .catalog-content__text {
    width: 510px;
    padding-top: 6px;
  }
  .catalog-content__text > h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    position: relative;
    width: 505px;
    padding-left: 50px;
    padding-bottom: 35px;
    margin-bottom: 38px;
    font-size: 26px;
    letter-spacing: 0.05em;
    line-height: 1;
    border-bottom: 2px solid #A8A07B;
  }
  .catalog-content__text > h3::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 5px;
    width: 34px;
    height: 29px;
    background-image: url(../images/contact/book-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
  .catalog-item + .catalog-item {
    margin-top: 18px;
  }
  .catalog-item__title {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .catalog-item__title::before {
    content: "◯";
  }
  .catalog-item__text {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 2.1333333333;
  }
  .catalog-content__image {
    width: 522px;
  }
  .catalog-content__image > img {
    display: block;
    max-width: 100%;
  }
  /* flow */
  .sec-flow {
    background-color: #fff;
    padding-top: 128px;
  }
  .sec-flow > .inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  .sec-flow p:not([class]) {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.06em;
    line-height: 1.75;
    text-align: center;
  }
  .sec-flow p:not([class]) + p:not([class]) {
    margin-top: 1.75em;
  }
  .h-flow {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 72px;
    font-size: 35px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
  }
  .h-flow > br {
    display: none;
  }
  .flow-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 86px;
  }
  .flow-item {
    position: relative;
    width: 335px;
  }
  .flow-item > img {
    display: block;
    max-width: 100%;
  }
  .flow-item:nth-of-type(1) .flow-item__text {
    top: 87px;
    left: 17px;
  }
  .flow-item:nth-of-type(3) .flow-item__text {
    top: 87px;
    left: 1px;
  }
  .flow-item:nth-of-type(5) .flow-item__text {
    top: 87px;
    left: 3px;
    font-size: 17px;
    line-height: 1.7647058824;
  }
  .flow-item__text {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6666666667;
    letter-spacing: 0.05em;
    text-align: center;
  }
  .flow-arrow {
    width: 16px;
    margin-top: 156px;
  }
  .flow-arrow > img {
    display: block;
    max-width: 100%;
  }
  /* form */
  .sec-form {
    position: relative;
    background: #fff;
    padding-top: 225px;
    padding-bottom: 200px;
  }
  .sec-form::before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 100px;
    background-color: #111111;
    top: 62.5px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .sec-form .inner {
    width: 1100px;
    margin: 0 auto;
  }
  .sec-form .inner .heading-Box {
    text-align: center;
  }
  .sec-form .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 35px;
    line-height: 62px;
    margin-bottom: 25px;
    letter-spacing: 3.8px;
  }
  .sec-form .inner .heading-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  .sec-form .inner .heading-Box .lead-text {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 23px;
    letter-spacing: 1px;
  }
  .sec-form .inner .form-Box {
    margin: 0 auto;
    padding-bottom: 200px;
    border: solid 1px #111111;
  }
  .sec-form .inner .form-Box .heading {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    background: #6B7C89;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 37px 0;
    margin-bottom: 55px;
    line-height: 1;
    letter-spacing: 1.5px;
  }
  .sec-form .inner .form-Box .form-note {
    width: 745px;
    margin: 0 auto;
  }
  .sec-form .inner .form-Box .form-note li {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  .sec-form .inner .form-Box .form {
    width: 925px;
    margin: 100px auto 195px;
  }
}
/***
 * SP
 ***/
@media screen and (max-width: 767px) {
  .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 4.8309178744vw;
    justify-content: center;
    margin-top: 7.2463768116vw;
  }
  .anchor-link li a {
    position: relative;
    display: block;
    text-align: center;
    background: #fff;
    width: 38.6473429952vw;
    border: solid 1px;
    font-size: 3.3816425121vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
    padding: 2.4154589372vw 0 6.038647343vw;
  }
  .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 3.7463768116vw;
    height: 1.8743961353vw;
    background-image: url(../images/company/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 2.4154589372vw;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  .tel-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 14.4927536232vw;
  }
  .tel-block__title {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 4.8309178744vw;
    font-size: 5.3140096618vw;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  .tel-block__tel {
    display: flex;
    align-items: center;
    gap: 3.8647342995vw;
    margin-bottom: 4.347826087vw;
  }
  .tel-block__tel-icon {
    width: 9.6618357488vw;
    height: 9.6618357488vw;
  }
  .tel-block__tel-icon > img {
    display: block;
    max-width: 100%;
  }
  .tel-block__tel-num {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 8.2125603865vw;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  .tel-block__tel-num a:hover {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  .tel-block__work {
    width: auto !important;
    margin: 0 !important;
    font-size: 3.3816425121vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  /* catalog */
  .sec-catalog {
    margin-top: 9.6618357488vw;
    padding-top: 14.4927536232vw;
    background-color: #fff;
  }
  .sec-catalog > .inner {
    width: 85.5072463768vw;
    margin-left: auto;
    margin-right: auto;
  }
  .h-catalog {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 9.6618357488vw;
    font-size: 5.7971014493vw;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
  }
  .catalog-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .catalog-content__text {
    display: contents;
  }
  .catalog-content__text > h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    width: 100%;
    position: relative;
    padding-left: 8.4541062802vw;
    padding-bottom: 3.8647342995vw;
    margin-bottom: 4.347826087vw;
    font-size: 4.3961352657vw;
    letter-spacing: 0.05em;
    line-height: 1;
    border-bottom: 2px solid #A8A07B;
    order: 1;
  }
  .catalog-content__text > h3::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 5.7487922705vw;
    height: 4.9033816425vw;
    background-image: url(../images/contact/book-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
  .catalog-content__text > h3 + div {
    order: 3;
  }
  .catalog-item + .catalog-item {
    margin-top: 2.8985507246vw;
  }
  .catalog-item__title {
    margin-bottom: 1.9323671498vw;
    font-size: 3.8647342995vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .catalog-item__title::before {
    content: "◯";
  }
  .catalog-item__text {
    font-size: 3.3816425121vw;
    letter-spacing: 0.05em;
    line-height: 1.8571428571;
  }
  .catalog-content__image {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.7971014493vw;
    order: 2;
  }
  .catalog-content__image > img {
    display: block;
    max-width: 100%;
  }
  /* flow */
  .sec-flow {
    background-color: #fff;
    padding-top: 14.4927536232vw;
  }
  .sec-flow > .inner {
    width: 85.5072463768vw;
    margin-left: auto;
    margin-right: auto;
  }
  .sec-flow p:not([class]) {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-size: 3.8647342995vw;
    letter-spacing: 0.05em;
    line-height: 1.75;
    text-align: center;
  }
  .sec-flow p:not([class]) + p:not([class]) {
    margin-top: 1.75em;
  }
  .h-flow {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    margin-bottom: 9.6618357488vw;
    font-size: 5.7971014493vw;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
  }
  .flow-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 11.5942028986vw;
    gap: 3.8647342995vw;
  }
  .flow-item {
    position: relative;
    width: 62.8019323671vw;
  }
  .flow-item > img {
    display: block;
    max-width: 100%;
  }
  .flow-item:nth-of-type(1) .flow-item__text {
    top: 16.30975557vw;
    left: 3.1869637321vw;
  }
  .flow-item:nth-of-type(3) .flow-item__text {
    top: 16.30975557vw;
    left: 0;
  }
  .flow-item:nth-of-type(5) .flow-item__text {
    top: 16.30975557vw;
    left: 0.5624053645vw;
    font-size: 3.1869637321vw;
    line-height: 1.7647058824;
  }
  .flow-item__text {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.3744321869vw;
    font-weight: 400;
    line-height: 1.6666666667;
    letter-spacing: 0.05em;
    text-align: center;
  }
  .flow-arrow {
    width: 3.8647342995vw;
    transform-origin: center center;
    transform: rotate(90deg);
  }
  .flow-arrow > img {
    display: block;
    max-width: 100%;
  }
  /* form */
  .sec-form {
    background: #fff;
    padding: 14.4927536232vw 0;
  }
  .sec-form .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  .sec-form .inner .heading-Box {
    text-align: center;
  }
  .sec-form .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.8309178744vw;
    line-height: 7.2463768116vw;
    margin-bottom: 2.4154589372vw;
  }
  .sec-form .inner .heading-Box p {
    font-size: 3.3816425121vw;
    line-height: 4.8309178744vw;
  }
  .sec-form .inner .heading-Box .lead-text {
    font-size: 3.8647342995vw;
    font-weight: 500;
    line-height: 6.2801932367vw;
    margin-bottom: 2.4154589372vw;
  }
  .sec-form .inner .form-Box {
    margin: 9.6618357488vw auto;
    border: solid 1px #111111;
  }
  .sec-form .inner .form-Box .heading {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    background: #6B7C89;
    color: #fff;
    font-size: 4.8309178744vw;
    text-align: center;
    padding: 3.6231884058vw 0;
    margin-bottom: 7.2463768116vw;
  }
  .sec-form .inner .form-Box .form-note {
    width: 90%;
    margin: 0 auto;
  }
  .sec-form .inner .form-Box .form-note li {
    font-size: 3.3816425121vw;
    line-height: 1.6666666667;
    padding-left: 1em;
    text-indent: -1em;
  }
  .sec-form .inner .form-Box .form {
    width: 90%;
    margin: 7.2463768116vw auto 14.4927536232vw;
  }
}